html,body{
    font-family:sans-serif;
    margin:0;
    padding:0;
}
.input-group{
    margin:10px 0;
}

.input-group.has-error input{
    border:1px solid red;
    color:red;
    outline:red;
}

html,body{
    font-family:sans-serif;
    margin:0;
    padding:0;
}
.input-group{
    margin:10px 0;
}

.input-group.has-error input{
    border:1px solid red;
    color:red;
    outline:red;
}

.center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.h-screen{
    height:100vh;
}
.flex-col{
    flex-direction: column;
}

.btn-link{
    font-size:12px;
    color:blue;
    cursor:pointer;
}